<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.920999526978</MDI>
      <MDI key="STATISTICS_MEAN">11.76836053233</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.2069997787476</MDI>
      <MDI key="STATISTICS_STDDEV">5.3846296004645</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
